pi-vote - Bug / Feature #1102

Indication of previous vote
24 May 2011 09:37 - Ced

Status: Won't Do
Priority: Low
Assignee: Ced
Category: Usability

Target version: PiVote 1.4.0.0

Start date:
Due date:

% Done:

Estimated time:

Affected Users:

24 May 2011

01 January 2015
0%

0.00 hour

Voters

Request Type: Feature Request
Affected Program: Client
Description

Steps

1. Upload your vote for a active voting
2. Press "Next"
3. Upload your vote for the same voting again

Observation

e A message saying that you have already uploaded your vote is displayed.

Expectation

¢ There is an indication that your vote has already been cast in the list of available votings.

History

#1 - 04 July 2011 17:18 - Exception
- Category set to Usability
- Assignee set to Exception

- Target version set to PiVote 1.1.4.0

#2 - 23 September 2011 21:22 - Exception

- Status changed from New to 2

#3 - 25 September 2011 16:06 - Exception
- Target version changed from PiVote 1.1.4.0 to Backlog

#4 - 08 December 2012 23:47 - Exception
- Tracker changed from 2 to Bug / Feature

- Status changed from 2 to Needs Work

#5 - 09 December 2012 00:24 - Exception

- Target version changed from Backlog to PiVote 1.4.0.0
- Request Type set to Feature Request

- Affected Program set to Client

- Affected Users set to Voters

Scheduled to be fixed.

#6 - 11 January 2013 17:06 - admin
- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

24 October 2023




#7 - 11 February 2013 00:00 - admin
- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 14 February 2013 00:00 - admin
- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 17 February 2013 00:00 - admin
- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 20 February 2013 00:00 - admin
- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 23 February 2013 00:00 - admin
- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 26 February 2013 00:00 - admin
- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 01 March 2013 00:00 - admin
- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 01 March 2013 00:01 - Exception
- Due date changed from 03 March 2013 to 01 July 2013

#15 - 13 March 2013 01:21 - Exception
- Due date changed from 01 July 2013 to 01 January 2015

- Priority changed from Normal to Low

#16 - 27 March 2013 13:53 - Exception
- Status changed from Needs Work to Won't Do

Der alte Client wird nicht mehr weitergefihrt.

#17 - 27 March 2013 14:00 - admin

- Assignee changed from Exception to Ced

Automaticaclly enforce assigned-to to the author of the ticket
